/*Flex*/
@font-face {
  font-family: 'aspireregular';
  src: url("../fonts/aspire-webfont.woff2") format("woff2"), url("../fonts/aspire-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
:root {
  --content-width: calc(100% - 2 * 1rem); }
  @media (min-width: 576px) {
    :root {
      --content-width: calc(100% - 2 * 2rem); } }
  @media (min-width: 768px) {
    :root {
      --content-width: calc(100% - 2 * 2rem); } }
  @media (min-width: 992px) {
    :root {
      --content-width: calc(100% - 2 * 5vw); } }
  @media (min-width: 1200px) {
    :root {
      --content-width: calc(100% - 2 * 10vw); } }
  @media (min-width: 1500px) {
    :root {
      --content-width: calc(100% - 2 * 15vw); } }

/* Common Elements*/
body {
  background-color: #fff; }

img {
  max-width: 100%;
  height: auto; }

a, a:link {
  text-decoration: none; }

a:visited {
  text-decoration: none; }

a:hover, a:focus {
  text-decoration: underline; }

a:active {
  text-decoration: underline; }

/* Theme Colors */
.has-purple-background-color.has-purple-background-color {
  background-color: #6802cf; }

.has-purple-color.has-purple-color {
  color: #6802cf; }

.has-red-background-color.has-red-background-color {
  background-color: #b21f24; }

.has-red-color.has-red-color {
  color: #b21f24; }

.has-black-background-color.has-black-background-color {
  background-color: #000000; }

.has-black-color.has-black-color {
  color: #000000; }

.has-dark-gray-background-color.has-dark-gray-background-color {
  background-color: #a3a3aa; }

.has-dark-gray-color.has-dark-gray-color {
  color: #a3a3aa; }

.has-medium-gray-background-color.has-medium-gray-background-color {
  background-color: #cbcbcf; }

.has-medium-gray-color.has-medium-gray-color {
  color: #cbcbcf; }

.has-light-gray-background-color.has-light-gray-background-color {
  background-color: #f3f3f4; }

.has-light-gray-color.has-light-gray-color {
  color: #f3f3f4; }

.has-white-background-color.has-white-background-color {
  background-color: #ffffff; }

.has-white-color.has-white-color {
  color: #ffffff; }

.sub-footer {
  font-size: 16px; }
  .sub-footer .navbar-expand {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center; }

.wp-block-drm-simplegrid .wp-block-drm-simplebox {
  height: 100%; }
